Subject: Pataki Fundraiser
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 12:10:00 -0700 (PDT)

Attached is a background memo and talking points I prepared for Jeff Skilling 
to prepare him for the Pataki fundraiser he is co-chairing in Houston this 
coming Monday, June 4th. Please call me if you would like to discuss. 

Howard